#
# Copyright 2018 Scytl Secure Electronic Voting SA
#
# All rights reserved
#
# See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package
#

AU_log_encryption=AL7K6KNLNLB4KOISLK5T5U7LRA
AU_log_signing=PJY3NCOWKJU6XOYOXW7Z6SYXC7